Subject: bug#14732: Package dos-mode for ELPA

From: Stefan Monnier <[email-masked]>
Date: Wed, 07 Aug 2013 11:54:02 -0400

OK, so I just installed your code into trunk.  Thank you.
I also added the patch below to it.  I recommend you check my patch
(100% untested), especially the FIXMEs.
Also, I wonder now if we shouldn't rename it to bat-mode.
After all, I expect most users of this mode don't use DOS, many of them
may not even know what DOS really is.  And the old name was
bat-generic-mode.

Send patches to bug-gnu-emacs, and/or ask write-access to the
repository (by requesting the become a member of the "emacs" group from
your savannah account).

        Stefan